package ai.pai.lensman.dslr;


import android.app.Service;
import android.content.Intent;
import android.os.IBinder;

public class CameraService extends Service {

    @Override
    public IBinder onBind(Intent intent) {
        return null;
    }

}
